---
layout: layouts/home.njk
section: home
title: Tags
permalink: /tags/index.html
navtitle: Tags
tags: 
  -nav
---
<h1>Tags</h1>
{% for tag in collections.tagList %}
  {% set tagUrl %}/tags/{{ tag }}/{% endset %}
  <a href="{{ tagUrl | url }}" class="tag">{{ tag }}</a>
{% endfor %} 